$font-family--primary: "Shabnam";
$font-size-base: 16px;

$darkness: 15%;

$color-white: #ffffff;
$color-white--dark: #f5f5f5;
$color-primary: #007BF7;
$color-primary--dark: darken($color-primary, $darkness);
$color-border: #cfcfcf;
$color-text: #00101d;
$color-text--light: #a3a3a6;
$color-warning: #ff9800;
$color-warning--dark: darken($color-warning, $darkness);
$color-danger: #f44336;
$color-danger--dark: darken($color-danger, $darkness);
$color-info: #03a9f4;
$color-info--dark: darken($color-info, $darkness);
$color-gray: #9e9e9e;
$color-gray--dark: darken($color-gray, $darkness);

$color-success: #35B86B;
$color-success--dark: darken($color-success, $darkness);

$breakpoint-medium: "tablet";
$breakpoint-medium-size: 768px;
$breakpoint-large: "sd";
$breakpoint-large-size: 960px;
$breakpoint-large-plus: "sd-plus";
$breakpoint-large-plus-size: 1100px;
$breakpoint-xlarge: "ld";
$breakpoint-xlarge-size: 1200px;

$app-max-width: 1120px;
$icon-content-size: 24px;
$padding-default: 16px;

$navigation-height: 50px;
$shortcut-bar-min-width: 75px;
 

$form-item-height: 42px;

$loading-zindex: 1000000;
$message-zindex: $loading-zindex + 5;
$login-zindex: $loading-zindex - 5;
$content-modal-zindex: $login-zindex  - 5;
$section-maximized: $loading-zindex - 50;
$navigations-zindex: 50;
